#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_build:
	chmod -x src/chardet_utf/*
	chmod -x PyICQt.py
	cp config_example.xml pyicqt.conf.xml
	dh_auto_build

override_dh_auto_clean:
	rm -f pyicqt.conf.xml
	dh_auto_clean
